/*
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class NETAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("fr/n7/petrinet/txt/parser/antlr/internal/InternalNET.tokens");
	}
}
